
/* background*/
body{ background:#fff url(images/bg.gif) repeat-x top left; margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px}
a{color:#740485;}
a:hover{color:#000; }

.black-bold{font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bolder}
.gray-text{ color:#666666;}

/* up header*/
.upheader-left{background:url(images/top-left-header.gif) no-repeat left;}
.upheader-center{background:url(images/top-center-header.gif) repeat-x top left;}
.upheader-right{background:url(images/top-right-header.gif) no-repeat right;}

/* Login Textbox*/
.inputbox{font-family:Verdana, Arial, Helvetica, sans-serif; background:none; font-size:11px; color:#000000; height:15px; border:0px; width:65px; padding:1px 8px;  }
.inputbox1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#999999; height:15px; border:1px solid #CDCDCD;}


/* below header*/
.belowheader-left{background: url(images/below-header-left.gif) no-repeat left;}
.belowheader-center{background: url(images/below-header-center.gif) repeat-x;}
.belowheader-right{background: url(images/below-header-right.gif) no-repeat right;}

/* navigation*/
.nav{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#EFE3F1; text-decoration:none}
.nav a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#EFE3F1; text-decoration:none}
.nav a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#000000; text-decoration:none}
.nav a.home{ background:url(images/home-icon.gif) no-repeat right top; padding:2px 25px 2px 0px}

.nav-divider{ background:url(images/nav-divider.gif) no-repeat;}


/* login*/
.login-left{background: url(images/login-left.gif) no-repeat left;}
.login-center{background: url(images/login-center.gif) repeat-x;}
.login-right{background: url(images/login-right.gif) no-repeat right;}
.login-text{font-family: Verdana;font-size: 11px;}

.login{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; color:blue}
.login a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; color:#000000}
.login a:link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; color:#000000}
.login:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration:none; color:#A05BAB}

.content{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#666666}

/* join for free*/
.join{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bolder; color:#FAFAFA; text-decoration:none}
.join a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bolder; color:#FAFAFA; text-decoration:none}
.join a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bolder; color:#FAFAFA; text-decoration:none}
.join:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bolder; color:#333333; text-decoration:none}


.corner-left{background: url(images/corner-left.gif) no-repeat left;}
.corner-center{background: url(images/corner-center.gif) repeat-x;}
.corner-right{background: url(images/corner-right.gif) no-repeat right;}


.content-bg{background:#fff url(images/content-bg.gif) repeat-x top left; border-left:1px solid #D3D3D3; border-right:1px solid #D3D3D3}

.boxleft{background:url(images/box-topleft.gif) no-repeat;}
.boxcenter{background:url(images/box-middle.gif) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000000}
.boxcenter h1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000000; padding:0; margin:0; padding-top:9px; padding-left:8px}
.boxright{background:url(images/box-topright.gif) no-repeat;}

.boxcenterpart{border-left:1px solid #D3D8DC; border-right:1px solid #D3D8DC; background:#fff;}

.boxbleft{background:url(images/box-bottomleft.gif) no-repeat;}
.boxbcenter{background:url(images/box-bottommiddle.gif) repeat-x; }
.boxbright{background:url(images/box-bottomright.gif) no-repeat;}

.corner-left-bottom{background: url(images/corner-left-bottom.gif) no-repeat left;}
.corner-center-bottom{background: url(images/corner-center-bottom.gif) repeat-x;}
.corner-right-bottom{background: url(images/corner-right-bottom.gif) no-repeat right;}

.mate-bg{background:url(images/mate-bg.gif) no-repeat}
.search-head{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}
.success{color:#A05BAB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}

.testimonials-bg{background:url(images/testimonials-bg.gif) no-repeat; height:179px;}

.members-bg{background:url(images/members-bg.gif) no-repeat; width:539px; height:183px;}
.members1-bg{background:url(images/member1-bg.gif) repeat-x; width:441px; height:172px;}
.success1{color:#A05BAB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding-left:10px; text-decoration:none}
.success1 a{color:#A05BAB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding-left:10px; text-decoration:none}
.success1:link{color:#A05BAB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding-left:10px; text-decoration:none}
.success1:hover{color:#333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; padding-left:10px}
.success-b{font-weight:bold; font-style:italic;}
.success-i{font-weight:normal; font-style:italic;}
.img-bor{border:3px solid #fff;}



.footer-left{background: url(images/footer-left.gif) no-repeat}
.footer-middle1{background: url(images/footer-center.gif) repeat-x; height:10px;}
.footer-right{background: url(images/footer-right.gif) no-repeat}

.footer-middle{background:url(images/footer-middle.gif) repeat-y; width:800px}

.footer-bleft{background:url(images/footer-bleft.gif) no-repeat}
.footer-bmiddle{background:url(images/footer-bmiddle.gif) repeat-x}
.foot{background:url(images/foot.gif) repeat-x}
.footer-bright{background:url(images/footer-bright.gif) no-repeat}

.footbleft{background: url(images/footbleft.gif) no-repeat}
.footbright{background: url(images/footbright.gif) no-repeat}

.footer-stext{color:#B3AFAF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none}
.footer-text{color:#954CA0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}

.footer-links{color:#954CA0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}
.footer-links a{color:#954CA0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}
.footer-links:link{color:#954CA0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}
.footer-links:visited{color:#954CA0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}
.footer-links:hover{color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}

.how-it-works{background: url(images/how-it-works.gif) no-repeat center;}
.mate{background: url(images/mate.gif) no-repeat 0 0;}
.line{background: url(images/line.gif) repeat-x;}

.shadow-left{background: url(images/shadowleft.gif) no-repeat;}
.shadow-center{background: url(images/shadowcenter.gif) repeat-x;}
.shadow-right{background: url(images/shadowright.gif) no-repeat;}


/********** New Styles 27.03.2008 **********/
.welcome{font-size:12px; color:#fff; font-weight:bold}
.middle{background:#fff}
.top-left{background:url(images/top-left-corner.gif) no-repeat top left}
.top-right{background:url(images/top-right-corner.gif) no-repeat top left}
.top-middle{background:url(images/top-middle.gif) repeat-x top left}
.btm-left{background:url(images/btm-left-corner.gif) no-repeat top left}
.btm-right{background:url(images/btm-right-corner.gif) no-repeat top left}
.btm-middle{background:url(images/btm-middle.gif) repeat-x bottom left}
.middle-content{border:1px solid #D0CFCF; border-width:0px 1px; padding:0px 7px}

.pagination{background:url(images/pagination-bg.gif) repeat-x top left; font-size:11px; color:#333333; font-weight:bold}
.pagination-left{background:url(images/pagination-left.gif) no-repeat top left}
.pagination-right{background:url(images/pagination-right.gif) no-repeat top right}
a.previous{font-size:11px; color:#333; display:block; font-weight:bold; border:1px solid #CCA6D3; padding:3px 10px 3px 24px; background:#F9E5FC url(images/previous.gif) no-repeat 10px 8px; text-decoration:none;}
a.next{font-size:11px; color:#333; display:block; font-weight:bold; border:1px solid #CCA6D3; padding:3px 24px 3px 10px; background:#F9E5FC url(images/next.gif) no-repeat 87% 8px; text-decoration:none;}

.inner-box{background:#F7F1F9 url(images/inner-box-bg.gif) repeat-x top left}
.inner-msg-box{background:#CCCCCC;}


.inner-box1{background:url(images/inner-box-bg.gif) repeat-x top left}
.inner-top-left{background:url(images/inner-top-left.gif) no-repeat top left}
.inner-top-right{background:url(images/inner-top-right.gif) no-repeat top right}
.inner-btm{background:url(images/inner-bdr.gif) repeat-x bottom left;}
.inner-btm-left{background:url(images/inner-btm-left.gif) no-repeat top left}
.inner-btm-right{background:url(images/inner-btm-right.gif) no-repeat top right}
.inner-left{background:url(images/inner-bdr.gif) repeat-y top left}
.inner-right{background:url(images/inner-bdr.gif) repeat-y top right}

.inner-heading{font-size:12px; color:#000; font-weight:bold}

.scrollBox {
clear:both;
width:680px;
height:120px;
padding:10px;
border-top: solid #666666 1px;
border-bottom: solid #D4D4D4 1px;
border-left:none;
background-color: #FFFFFF;

text-align:left;
background:#E3E3E3;
overflow:auto;
}

.scrollBox h3{font-size:14px; color:#952D2A; margin:0; padding:0}
.scrollBox p{font-size:11px; color:#333; margin:0; padding:2px 0 5px}


/* under construction*/
.construction-text{font-size:22px; color:#954CA0; font-weight:bold}

/* Refer a friend */
.Refer-heading{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bolder; color:#FAFAFA; text-decoration:none}
.Refer-left-top{background: url(images/full-member-left-top.gif) no-repeat top left}
.Refer-center-top{background: url(images/full-member-center-top.gif) repeat-x 0 0;}
.Refer-right-top{background: url(images/full-member-right-top.gif) no-repeat top right}
.Refer-box-middlem{background:#FFEDFB; border:1px solid #AF70B9; padding:10px;}
.Refer-img-txt{color:#954CA0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none}
textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px; width:200px}



/* me*/
.fullmember-left-top{background: url(images/full-member-left-top.gif) no-repeat top left}
.fullmember-center-top{background: url(images/full-member-center-top.gif) repeat-x 0 0;}
.fullmember-right-top{background: url(images/full-member-right-top.gif) no-repeat top right}

.fullmember-left-middle{background: url(images/full-member-left-middle.gif) repeat-y top left}
.fullmember-center-middle{background: url(images/full-member-center-middle.gif) repeat 0 0;}
.fullmember-right-middle{background: url(images/full-member-right-middle.gif) repeat-y top right}

.fullmember-left-bottom{background: url(images/full-member-left-bottom.gif) no-repeat top left}
.fullmember-center-bottom{background: url(images/full-member-center-bottom.gif) repeat-x 0 0;}
.fullmember-right-bottom{background: url(images/full-member-right-bottom.gif) no-repeat top right}

.fullmember-left-middle1{background: url(images/full-member-left-middle1.gif) repeat-y top left}
.fullmember-center-middle1{background: url(images/full-member-center-middle1.gif) repeat 0 0;}
.fullmember-right-middle1{background: url(images/full-member-right-middle1.gif) repeat-y top right}

.fullmember-left-bottom1{background: url(images/full-member-left-bottom1.gif) no-repeat top left}
.fullmember-center-bottom1{background: url(images/full-member-center-bottom1.gif) repeat-x 0 0;}
.fullmember-right-bottom1{background: url(images/full-member-right-bottom1.gif) no-repeat top right}

.member-name{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bolder; color:#FAFAFA; text-decoration:none}
.member-nameb{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bolder; color:#FAFAFA; text-decoration:none}

.last-visit{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight: normal; color:#FAFAFA; text-decoration:none}

.last-visit-sub{font-size:11px; color:#000; font-weight:normal; text-decoration:underline}
.last-visit-sub a{font-size:11px; color:#000; font-weight:normal; text-decoration:underline}
.last-visit-sub a:link{font-size:11px; color:#000; font-weight:normal; text-decoration:underline}
.last-visit-sub a:hover{font-size:11px; color:#fff; font-weight:normal; text-decoration:none}

.girl-pic{background:#FFFFFF; padding:3px; border:#B679C0 solid 1px;}
.girl-pic1{background:#FFFFFF; padding:3px; border:#B679C0 solid 1px; }

.date-left{background: url(images/date-left.gif) no-repeat top left}
.date-center{background: url(images/date-center.gif) repeat-x 0 0;}
.date-right{background: url(images/date-right.gif) no-repeat top right}

.date-text{font-size:11px; color: #000000; font-weight: bold;}

.content{font-size:11px; color:#000; font-weight:normal;}

.fullmember-left1-top{background: url(images/full-member-left1-top.gif) no-repeat top left}
.fullmember-center1-top{background: url(images/full-member-center1-top.gif) repeat-x 0 0;}
.fullmember-right1-top{background: url(images/full-member-right1-top.gif) no-repeat top right}

.fullmember-pleft-top1{background: url(images/full-member-pleft-top.gif) no-repeat top left}
.fullmember-pcenter-top1{background: url(images/full-member-pleft-center.gif) repeat-x 0 0;}
.fullmember-pright-top1{background: url(images/fullmember-pright-top1.gif) no-repeat top right}


.pic-heading{font-size:12px; color:#000; font-weight:bold}
.subject-heading{font-size:11px; color:#DE0A7B; font-weight:bold}
.subject-rheading{font-size:11px; color:#FF0000; font-weight:bold}
.name{font-size:11px; color:#952D2A; font-weight:normal}
.upload-heading{font-size:18px; color:#000; font-weight:bold}
.content1{font-size:11px; color:#000; font-weight:normal}
.red-txt{font-size:12px; color:#ff0000; font-weight:normal}

.move-links{ font-size:11px; font-weight:bold; color:#000000; text-decoration:none}
.move-links:link{ font-size:11px; font-weight:bold; color:#000000; text-decoration:none}
.move-links:hover{ font-size:11px; font-weight:bold; color:#A05BAB; text-decoration:underline}

.input{border:1px solid #8F8F8F; font-size:11px; color:#666666; height:17px; width:222px;}
.helpbox-middle{background:url(images/helpbox-center.gif) repeat-y;}

.help-link{color:#A05BAB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:underline}
.help-link:link{color:#A05BAB; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:underline}
.help-link:hover{color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none}

.mailbox{border:1px solid #D0CFCF; border-bottom:0px; background:#FFFDE5;}
.mailbox-b{border-bottom:1px solid #D0CFCF;}
.mailbox1{border:1px solid #D0CFCF; border-bottom:0px; background:#FFECE9;}
.profile-content{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#000000; line-height:18px;}

.profile-ltop{background: url(images/profile-ltop.gif) no-repeat top left}
.profile-mtop{background: url(images/profile-mtop.gif) repeat-x 0 0;}
.profile-rtop{background: url(images/profile-rtop.gif) no-repeat top right}
.profile-lbottom{background: url(images/profile-lbottom.gif) no-repeat top left}
.profile-mbottom{background: url(images/profile-mbottom.gif) repeat-x bottom;}
.profile-rbottom{background: url(images/profile-rbottom.gif) no-repeat top right}

.infor{font-size: 11px; color:#0C1863; font-weight:bold}
.information{border-left:1px solid #D0CFCF; border-right:1px solid #D0CFCF; background:#EFF8FC;}
.girl-pic2{background:#FFFFFF; padding:1px; border:#B679C0 solid 1px;}

/* authrorize pics */
.girl-picN{background:red; padding:1px; border:#B679C0 solid 1px;}
.girl-picY{background:black; padding:1px; border:#B679C0 solid 1px;}

.pink-ltop{background: url(images/pink-box-ltop.gif) no-repeat top left}
.pink-mtop{background: url(images/pink-box-mtop.gif) repeat-x 0 0;}
.pink-rtop{background: url(images/pink-box-rtop.gif) no-repeat top right}
.pink-lbottom{background: url(images/pink-box-lbottom.gif) no-repeat top left}
.pink-mbottom{background: url(images/pink-box-mbottom.gif) repeat-x bottom;}
.pink-rbottom{background: url(images/pink-box-rbottom.gif) no-repeat top right}
.pinkbox-middle{background:#7E057A; border-left:1px solid #D0CFCF; border-right:1px solid #D0CFCF; }

.profile-links{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight: bolder; color:#FFF; text-decoration:none; padding-left:20px;}
.profile-links:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight: bolder; color:#FFF; text-decoration:none}
.profile-links:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight: bolder; color:#FFF; text-decoration:none}

.purple-btnl{background:url(images/purple-btn.gif) no-repeat left top; height:27px; width:14px;}
.purple-btnm{background:url(images/purple-btnm.gif) repeat-x; height:27px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none}
.purple-btnr{background:url(images/purple-btnr.gif) no-repeat right top; height:27px; width:29px;}

.purple-btnr1{background:url(images/purple-btnr1.gif) no-repeat right top; height:27px; width:29px;}

.searchlink {font-size:12px; color:#fff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}
.searchlink a{font-size:12px; color:#fff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}
.searchlink:link{font-size:12px; color:#fff; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}
.searchlink:hover{font-size:12px; color:#000; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}

.inputbox2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; height:17px; border:1px solid #CDCDCD;}

.my-homelinks{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.my-homelinks a{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.my-homelinks:link{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.my-homelinks:hover{color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none}

.my-homelinks1{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none}
.my-homelinks1 a{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none}
.my-homelinks1:link{color:#740485; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none}
.my-homelinks1:hover{color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none}

/*a.btn-purple{float:left;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#fff; height:27px; background:url(images/purple-btnm.gif) repeat-x top left; width:100%; text-align:left}
a.btn-purple:hover{text-decoration:none; color:#EFDCF6; font-size:12px; font-weight:bold;}
a.btn-purple span.left{background:url(images/purple-btn.gif) no-repeat top left; height:27px; float:left; cursor:pointer; display:block; width:100%;}
a.btn-purple span.right{background:url(images/purple-btnr.gif) no-repeat top right; height:25px; padding:5px 0px 2px 15px; float:left; width:93%; cursor:pointer; display:block}*/

/*
.profile-gap{background:url(../../../mybuzo/07-04-08/images/dot.gif) repeat-x left 7px;}
.profile-gap-old{background:url(../../../mybuzo/07-04-08/images/dot.gif) repeat-x left 7px;}
 */

/* Inbox link */
.inbox{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#FAFAFA; text-decoration:none}
.inbox a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#FAFAFA; text-decoration:none}
.inbox a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#FAFAFA; text-decoration:none}
.inbox:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#000000; text-decoration:none}

.inbox-b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#5BBCF9; text-decoration:underline; white-space:nowrap}
.inbox-b a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#5BBCF9; text-decoration:none}
.inbox-b a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#5BBCF9; text-decoration:none}
.inbox-b:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#fff; text-decoration:none}

.inbox-y{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#FFFABE; text-decoration:underline}
.inbox-y a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#FFFABE; text-decoration:none}
.inbox-y a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#FFFABE; text-decoration:none}
.inbox-y:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bolder; color:#000; text-decoration:none}

.namelink{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#006CE5; text-decoration:underline}
.namelink a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#006CE5; text-decoration:none}
.namelink a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#006CE5; text-decoration:none}
.namelink:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000; text-decoration:none}

.namehead-y{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF68C; text-decoration:underline}
.namehead-y a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF68C; text-decoration:none}
.namehead-y a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF68C; text-decoration:none}
.namehead-y:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000; text-decoration:none}

.namehead-b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0038ED; text-decoration:underline}
.namehead-b a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0038ED; text-decoration:none}
.namehead-b a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0038ED; text-decoration:none}
.namehead-b:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000; text-decoration:none}


.pinkboxm{background:url(images/pinktopm.gif) repeat-x top left; height:8px;}
.pinkboxbm{background:url(images/pinkbottomm.gif) repeat-x; height:8px;}
.pinkbox{background:#F4EDF5;}

/*********** Registration ***************/

fieldset{border:1px solid #EEE9C9; margin:10px 10px 0px 10px; padding:0px 0px 10px 0px;}
legend{font-size:12px; color:#92489D; font-weight:bold; padding:0px 5px 0px 5px; margin:0px 0px 0px 15px; _margin:0px 0px 0px 8px}
.strict{ font-size:11px; color:#A5201B;}

.register-input{border:1px solid #E7E4C1; font-size:11px; color:#000000; width:203px; height:19px}
.drop-down{width:205px; font-size:11px; color:#333333; height:19px; border:1px solid #E7E4C1;}
.drop-down1{width:112px; font-size:11px; color:#333333; height:19px; border:1px solid #E7E4C1;}
.drop-down2{width:100px; font-size:11px; color:#333333; height:19px; border:1px solid #E7E4C1;}
.textarea{border:1px solid #E7E4C1; font-size:11px; color:#333333; width:300px; height:80px}

.textarea1{border:1px solid #E7E4C1; color:#333333; width:650px; height:150px; text-align:left; font-size:12px}

.thanks-box-topl{background:url(images/tpink-box-topl.gif) no-repeat top left}
.thanks-box-topm{background: url(images/tpink-box-topm.gif) repeat-x 0 0;}
.thanks-box-topr{background: url(images/tpink-box-topr.gif) no-repeat top right}

.thanks-box-middlel{background: url(images/tpink-box-middlel.gif) repeat-y top left}
.thanks-box-middlem{background:#FFEDFB}
.thanks-box-middler{background: url(images/tpink-box-middler.gif) repeat-y top right}

.thanks-box-bottoml{background:url(images/tpink-box-bottoml.gif) no-repeat top left}
.thanks-box-bottomm{background: url(images/tpink-box-bottomm.gif) repeat-x 0 0;}
.thanks-box-bottomr{background: url(images/tpink-box-bottomr.gif) no-repeat top right}

.addphoto{font-size:24px; font-weight:bold; color:#AF70B9;}
.start{font-size:13px; font-weight:bold; color:#fff; padding-left:7px}
.times{font-size:24px; font-weight:bold; color:#393939; font-family:Arial, Helvetica, sans-serif}
.receive{font-size:16px; font-weight:bold; color:#393939;}

#flashcontent {width: 235px; height: 46px; float: left; font-size:10px;}

/ ************* Advertisement *************/
.profileAd{width:165px; height:120px;}